dpkg-distaddfile(1)

NOM
dpkg-distaddfile - Ajouter une entrée au fichier debian/files.

SYNOPSIS
dpkg-distaddfile [options...] fichier section priorité

DESCRIPTION
dpkg-distaddfile ajoute une entrée pour un fichier dans debian/files.

Il prend trois arguments sans option, à savoir le nom du fichier, la section et la priorité, pour le fichier .changes.

Le nom du fichier sera indiqué relativement au répertoire dans lequel dpkg-genchanges s'attend à trouver les fichiers, habituellement .., plutôt que relativement au répertoire dans lequel est exécuté dpkg-distaddfile.

OPTIONS

-ffichier/liste-des-fichiers
    Lit ou écrit la liste des fichiers qui doivent être envoyés vers l'archive dans ce fichier plutôt que dans le fichier debian/files.

-?, --help
    Afficher un message d'aide puis quitter.

--version
    Afficher le numéro de version puis quitter.

ENVIRONNEMENT

DPKG_COLORS
    Définit le mode de couleur (depuis dpkg 1.18.5). Les valeurs actuellement acceptées sont auto (par défaut), always et never.

DPKG_NLS
    Si cette variable est définie, elle sera utilisée pour décider l'activation de la prise en charge des langues (NLS – Native Language Support), connu aussi comme la gestion de l'internationalisation (ou i18n) (depuis dpkg 1.19.0). Les valeurs permises sont : 0 et 1 (par défaut).

FICHIERS

debian/files
    La liste des fichiers créés qui seront installés sur le serveur. dpkg-distaddfile peut être utilisé pour ajouter des fichiers supplémentaires.

VOIR AUSSI
deb-src-files(5).

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.